/*
Theme Name: Tribune Child
Theme URI: https://www.wpzoom.com/themes/tribune
Template: tribune
Description: This is a simple Child Theme.
Author: WPZOOM
Author URI: https://www.wpzoom.com
Version: 1.0.1
*/

/* Write your custom CSS code below or add it in the Customizer > Additional CSS */


.featured_post {
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-template-rows: auto;
}

.features_item_side.headings {
   /* display: flex;
    flex-flow: wrap;
    align-items: flex-start;
    justify-content: flex-start; */

	float: right;
	width: 350px;
	text-align: left;
}

.features_item_side.headings ul
{
list-style-type: none;
list-style-position: inside; }

.features_item_side.headings li {
margin: 0 0 15px;
float: left;
width: 100%;
clear: both;
list-style-type: none; }

.features_item_side  h2 {
   /* font-weight: 600;
    font-size: 14px; */
    font-size: 14px;
/*line-height: 1.2; */
margin-bottom: 5px;
}

/* .features_item_side {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    grid-column: 4/7;
} */

.features_item_side .post-thumb{
  /*  flex: 0 0 100px;
    max-width:100px;
    max-height:75px; */
    float: left;
	margin: 0 8px 8px 0;
	max-width:90px;
}

.features_item_side .slide_content{
    margin-left: 10px;
	overflow: hidden;
	font-size: 12px;
}



/* .features_item_side hr { flex-basis: 100%; height: 0; margin: 0; border: 0; } */


.featured_post .n--1 {
    text-align: left;
    grid-column: 1/3;
    grid-row: 1/10;
    padding: 0 15px;
    margin-right: 15px;
    border-right: 1px solid #eee;
}
.featured_post .n--1 h2 {
    font-size: 20px;
    margin-top: 15px;
}
.featured_post li {list-style: none;}

img.big_featured_image.wp-post-image {
width:100%;
max-width: 100%; }



.navbar-brand {
    text-align: left;
}



@media only screen and (max-width:767px){

    .featured_post {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: auto;
    }
    .featured_post .n--1 {
        grid-column: 1;
    }

}
/* these seem to get overrides by the theme customizer css
@media (min-width: 1000px) {
.top-navbar {
display: none;
}
}
@media screen and (max-width: 1110px) {

    #main {
        width: 90% !important;
    }
    .header_date { display: none !important; }

}*/
#menu-sub-departments {}

@media screen and (max-width: 999px) {
.main-navbar {
border-bottom: 0px solid #333 !important;
}
}
@media all and (max-width:1150px){
	#menu-sub-departments {
		visibility:hidden; }
}
.header_date {
float:left;
    text-transform: uppercase;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 	color: #999;
    margin: 9px;
    padding: 0;
    display: block;
}

.top-navbar .navbar-nav {
    float: right;
    /* position: fixed; */
    white-space: nowrap;
    width: 832px;
    max-width: 1033px;}

    .navbar-brand img, .footer-logo img {
        max-width: 32%;
        height: auto;
    }



#header-inner-right {
float: right;
margin-top: 15px;
}

.navbar-brand img, .footer-logo img {
    max-width: 33%;
    height: auto;
    margin-bottom: 15px;
}

.header_social {
float: right;
text-align: right;

}

#sb-search {
height: 23px;
width: 169px;
margin-top: 14px;
border: 1px solid #C4C4C4;
font-size: 12px;
line-height: 15px;
float: right;
clear: both;
}

#sb-search .sb-icon-search {
color: grey;
}

.sb-search-submit {
margin: -10px -10px 0 0 !important;
}

/* Main Menu */
.main-navbar {
    background: #093969;
    text-align: center;
    margin-bottom: 30px;

 /**ck added ***/
width: 100%;
white-space: nowrap;
/*width: 1180px; */
max-width: 1180px;
border-top: 3px solid #181B1C;
border-bottom: 1px solid #333;
background: #F7F5F5;
position: relative;
z-index: 99;

}

.main-navbar .sf-menu > li {
    display: inline-block;
   /**ck changed **/ float: left;
   /**ck comment out **/ padding: 0px;
    margin: 0;
}

.main-navbar .navbar-nav a {
    /**font-size: 16px;**/
    padding: 0;
    /**ck changed ***/ font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    color: #252324;
    text-shadow: 1px 1px 0 #fff;
    text-transform: uppercase;
    font-weight: bold;

/**ck addedd**//
//height: 32px;
//line-height: 32px;
padding: 0 18px;
    border-right: 1px dotted #6D7989;

}

.main-navbar .navbar-nav a:hover {

     color:white !important;
    /**ck added **/text-shadow: 1px 1px 0 #7D2727;
    /**ck added **/background: rgb(29, 213, 213);

}



/* Navbar Search Form */
.sb-search {
    position: relative;
    float: right;
    margin: 7px 5px 0 0;
    z-index: 200;
    width: 40px;
  /**ck changed**/  height: 40px;
    min-width: 50px;
}

#main .homepage-widgets .homecat ul.stories li {
list-style-type: square;
}
#main .homepage-widgets .green h4 a {
    background: #55CAC0;
}

.footer-widgets.widget-columns-2ck .column {
    width: 17%; !important
    margin-right: 4%;
}

.menu-departments-container-ck ul #menu-departments-3-ck  {
 width: 100%; text-align: center;
}

.breadcrumbs {
background: #F5F5F5;
margin: 0 0 5px;
padding: 5px 10px;
font-weight: bold;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
border: 1px solid #C1C1C1;
width: 810px;
float: left; }

.entry-author {
visibility:hidden;
}

.post_author {
display:none;
}


.widget h3.title {
border-top: 5px solid #000;
color: #1F1F1F;
}


.flickity-prev-next-button path {
     fill: grey;
}
.flickity-viewport {
height: 337.5px !important;
}

/*********************************************************************************************

7. Comments  -------------------------  comments.php

*********************************************************************************************/

#comments { float: left; width: 100%; background: #F8F8F8; margin:10px 0; }
#comments h3 { color: #262525; font-weight: normal; background: #E3E3E3; border-top: 4px solid #354554; border-bottom:1px dotted #354554; padding: 8px 10px; font-size:16px; text-transform:uppercase; }
.comment-input-text textarea { width: 80%; }
.comment-list { margin: 0; padding: 15px 0 0; }
.comment-list li { list-style: none; }
.comment-list li .commbody { border-bottom: 1px dotted #BBBABA; padding: 16px 0; }
.comment-list ul { margin-bottom: 0; }
.comment-list ul.children .commbody { padding: 15px 0 10px 15px; }
.comment-author img { float: left; margin: 0 12px 12px 0; }
.comment-author cite.fn a { font-size: 17px; color: #484040; }
.comment-author cite.fn a:hover { color: #000; }
.comment-profile-wrapper { text-align: center; width: 105px; }
span.says { display: none; }
.comment-meta { float: left; margin-top: 4px; }
.commleft { float: left; width: 215px; padding-left: 15px; }
.commentmetadata a { color: #8b8b8b; font-style:italic; font-size: 11px; }
.commentmetadata a:hover { color: #484040; text-decoration: none; }
.comment-gravatar { margin-bottom: 3px; }
.comment-content-wrapper { float: right; width: 538px; }
.comment-parent, .comment-single { margin-top: 15px; }
.comment-list ul.children, #comments #respond ul { border-left: 1px dotted #BBBABA; margin: 0 0 10px 47px; }
.comment-list ul.children ul.children { margin-left: 40px; }
.comment-list ul.children li { background: url('images/dot.png') no-repeat left 20px; margin: 0; }
.comment-body { padding: 8px 12px 0; margin: 0; position: relative; }
.comment-list li div p { margin-bottom: 0.8em; padding-right: 15px; color: #4F5051; font-size: 12px; margin-left: 229px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.comment .post-date { margin-top: 0; }
.comment .post-date .right a { color: #BBB; }
.comment .post-date .right a:hover { color: #234; }
.reply { float: right; clear: both; margin-right: 15px; }
.cancel-comment-reply { margin: 15px 0 0 40px; }
.reply a, .cancel-comment-reply a { text-transform:uppercase; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background: #285C9A; color: #fff; font-size: 10px; padding: 2px 6px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; border: none; margin-right: 3px; }
.reply a:hover, .cancel-comment-reply a:hover { text-decoration: none; color: #fff; background: #d61919;}
#respond li { list-style: none; }
#respond ul { margin: 0; }
#respond .legend { margin-bottom: 10px; }
#respond #commentform { padding: 15px; }
#comments #respond { padding: 0; float: left; width: 100%; }
#comments #respond .legend { margin-bottom: 0; border-bottom: 0; }
#comments #respond ul { padding: 10px 0 0 15px; background: url('images/dot.png') no-repeat left top; }
#comments ul.children #respond ul { margin-left: 30px; padding: 0; }
#comments #respond .comment-profile-wrapper, #comments #respond .comment-arrow { display: none; }
#comments #respond .comment-body { background: #FFF; }
#comments #respond .comment-content-wrapper { width: 100%; float: none; }
#respond input { margin-right: 10px; }
#respond #formContent input { margin: 7px 0; }
#respond #formContent textarea { width: 80%; }
.comment-list li #respond p { margin-left: 0; }
.comment-list li #respond h3 { padding: 8px 0; }
.comment-list li #commentform { margin-left: 25px }
#trackbacks { float: left; width: 100%; }
#trackbacks ol { padding: 10px 0; }
#trackbacks li { list-style-type: decimal; padding: 5px 0 5px 15px; }

 /* Social widget */
.widget .social li { display: inline; width: 47%; float: left; background: url(http://www.elanthemag.com/wp-content/themes/tribune_old/images/dot.png) repeat-x bottom; padding: 10px 0; margin-right: 7px; line-height: 1.2; }
.widget .social li a { font-size: 16px; }
.widget .social li a span { color: #242323; font-size: 12px; display: block; font-style: italic; }
.widget .social img { float: left; margin-right: 7px; }

#custom_html-4.widget_text.widget.widget_custom_html { height:180px; }
#custom_html-4.widget_text.widget.widget_custom_html h3.title { margin: 0 0 0; }

/* Fixing Featured Area - Aligment and Spacing */

